"OneGoogleButtonCancel" = "ຍົກເລີກ";
"OneGoogleUnnamedAccount" = "ບັນຊື່ບໍ່ມີຊື່";
"OneGoogleRemoveAccount" = "ລຶບ​ອອກ";
"OneGoogleButtonManageAccounts" = "ຈັດການບັນຊີ";
"OneGoogleErrorUnableToSignOut" = "ບໍ່ສາມາດອອກຈາກລະບົບໄດ້";
"OneGoogleMessageRemovingAccount" = "ກຳລັງລຶບບັນຊີອອກ";
"OneGoogleRemoveAccountConfirmationMessage" = "ບັນຊີນີ້ ແລະ ຂໍ້ມູນທີ່ຍັງບໍ່ໄດ້ບັນທຶກໃດໆຈະຖືກລຶບອອກຈາກ %@ ແລະ ແອັບ Google ອື່ນໆໃນອຸປະກອນນີ້";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "ບັນຊີນີ້ ແລະ ຂໍ້ມູນຕ່າງໆທີ່ບໍ່ໄດ້ບັນທຶກໄວ້ຈະຖືກລຶບອອກຈາກແອັບນີ້ ແລະ ແອັບອື່ນໆຂອງ Google ທີ່ຕິດຕັ້ງໃນອຸປະກອນນີ້";
"OneGoogleRemoveAccountTitle" = "ລຶບບັນຊີ %@ ອອກບໍ?";
"OneGoogleMyAccountExplanation" = "ຈັດການບັນຊີ Google ຂອງທ່ານ";
"OneGoogleMyAccountMediumExplanation" = "ບັນຊີ Google";
"OneGoogleMyAccountShortExplanation" = "ບັນຊີ";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "ໃຊ້ %@ ໂດຍບໍ່ຕ້ອງມີບັນຊີ";
"OneGoogleGuestModeAlternativeButtonLabel" = "ໃຊ້ແອັບນີ້ໂດຍບໍ່ມີບັນຊີ";
"OneGoogleButtonDone" = "ແລ້ວໆ";
"OneGoogleProductSettingsTitle" = "ການຕັ້ງຄ່າ";
"OneGoogleProductSettingsSignInError" = "ເຂົ້າສູ່ລະບົບຜິດພາດ";
"OneGoogleIncognitoModeTurnOn" = "ເປີດໃຊ້ໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleIncognitoModeTurnOff" = "ປິດໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleChooseAnAccountBottomSheetTitle" = "ເລືອກບັນຊີໃດໜຶ່ງ";
"OneGoogleSignInButton" = "ເຂົ້າສູ່ລະບົບ";
"OneGoogleProductSettingsSignedInAsLabel" = "ເຂົ້າສູ່ລະບົບແລ້ວໃນຊື່ %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "ເຂົ້າສູ່ລະບົບເປັນ %@, %@. %d ຈາກທັງໝົດ %d.";
"OneGoogleOtherAccountA11yLabel" = "%d ຈາກທັງໝົດ %d. ໃຊ້ %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "ເຂົ້າສູ່ລະບົບເປັນ %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "ເຂົ້າສູ່ລະບົບເປັນ %1$@, %2$@. %3$d ຈາກທັງໝົດ %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d ຈາກທັງໝົດ %2$d. ໃຊ້ %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "ແຕະສອງເທື່ອເພື່ອເປີດ ຫຼື ປິດການຕັ້ງຄ່າ";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "ເປີດ";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "ປິດ";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "ເລືອກບັນຊີໃດໜຶ່ງ";
"OneGoogleAppHeaderBarAccessibilityHint" = "ເປີດເພື່ອຈັດການບັນຊີ";
"OneGooglePrivacyPolicyButton" = "ນະໂຍບາຍຄວາມເປັນສ່ວນຕົວ";
"OneGoogleTermsOfServiceButton" = "ຂໍ້ກຳນົດບໍລິການ";
"OneGoogleOpenSourceLicensesButton" = "ໃບອະນຸຍາດ";
"OneGooglePrivacyPolicyShortButton" = "ຄວາມເປັນສ່ວນຕົວ";
"OneGoogleTermsOfServiceShortButton" = "ຂໍ້ກຳນົດ";
"OneGoogleButtonGM2AddAnotherAccount" = "ເພີ່ມບັນຊີອື່ນ";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "ປິດເມນູ";
"OneGoogleRemoveAccountButton" = "ລຶບອອກຈາກອຸປະກອນນີ້";
"OneGoogleButtonChooseAnotherAccount" = "ເລືອກບັນຊີອື່ນ";
"OneGoogleButtonContinueSignInFullName" = "ສືບຕໍ່ໃນຊື່ %@";
"OneGoogleButtonContinueSignInDefault" = "ສືບຕໍ່";
"OneGoogleButtonManageAccountsDevice" = "ຈັດການບັນຊີໃນອຸປະກອນນີ້";
"OneGoogleUseOtherAccountA11yLabel" = " ໃຊ້ %@, %@. %d ຈາກທັງໝົດ %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " ໃຊ້ %@, %@. %d ຈາກທັງໝົດ %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " ໃຊ້ %1$@, %2$@. %3$d ຈາກທັງໝົດ %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " ໃຊ້ %1$@, %2$@. %3$d ຈາກທັງໝົດ %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "ເປີດເມນູບັນຊີ";
"OneGoogleA11yHintExpandsAccountMenu" = "ຂະຫຍາຍເມນູບັນຊີ";
"OneGoogleA11yHintCollapsesAccountMenu" = "ຫຍໍ້ເມນູບັນຊີ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "ໃນໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "ບັນຊີ ແລະ ການຕັ້ງຄ່າ.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "ເປີດເມນູໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleDefaultAccountText" = "%@ (%@) ຖືກໃຊ້ເພື່ອປັບແຕ່ງປະສົບການຂອງທ່ານໃນແອັບ ແລະ ບໍລິການຂອງ Google ໃຫ້ເປັນສ່ວນຕົວ, ຮວມທັງໂຄສະນານຳ.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) ຖືກໃຊ້ເພື່ອປັບແຕ່ງປະສົບການຂອງທ່ານໃນແອັບ ແລະ ການບໍລິການຂອງ Google ໃຫ້ເປັນສ່ວນຕົວ, ຮວມທັງໂຄສະນານຳ.";
"OneGoogleDefaultAccountSwitchText" = "ສະຫຼັບບັນຊີເລີ່ມຕົ້ນ";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "ເລືອກບັນຊີເພື່ອເຂົ້າສູ່ລະບົບ";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "ເລືອກບັນຊີເພື່ອເຂົ້າສູ່ລະບົບ %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "ເລືອກ %@, %@ ແລ້ວ.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "ເລືອກ %1$@, %2$@ ແລ້ວ.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "ເລືອກ %@, %@ ແລ້ວ. %d ຈາກທັງໝົດ %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "ເລືອກ %1$@, %2$@ ແລ້ວ. %3$d ຈາກທັງໝົດ %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "ໃຊ້ໃນແອັບ %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "ຢຸດການໃຊ້ໃນແອັບ %@";
"OneGoogleOnboardingChooseAccountsTitle" = "ເລືອກ​ບັນ​ຊີ";
"OneGoogleUnknownEmailAddress" = "ທີ່ຢູ່ອີເມວທີ່ບໍ່ຮູ້ຈັກ";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "ລຶບ %@ ອອກຈາກອຸປະກອນນີ້.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "ໃຊ້ %@ ໃນ %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "ຢຸດການໃຊ້ %@ ໃນ %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "ໃຊ້ %1$@ ໃນ %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "ຢຸດການໃຊ້ %1$@ ໃນ %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "ໃຊ້ %@ ໃນແອັບນີ້.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "ຢຸດການໃຊ້ %@ ໃນແອັບນີ້.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "ສະແດງໃນ %@ ແລ້ວ.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "ເຊື່ອງໃນ %@ ແລ້ວ.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "ສະແດງໃນແອັບນີ້ແລ້ວ.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "ເຊື່ອງໃນແອັບນີ້ແລ້ວ.";
"OneGoogleAccountSnackbarTitle" = "ເຂົ້າສູ່ລະບົບເປັນ %@ ແລ້ວ";
"OneGoogleBackButtonAccessibilityLabel" = "ກັບຄືນ";
"OneGoogleCloseButtonAccessibilityLabel" = "ປິດ";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "ລຶບ %@ ອອກຈາກອຸປະກອນນີ້ແລ້ວ";
"OneGoogleAddAccountShieldIndicatorMessage" = "ກຳລັງເພີ່ມບັນຊີ";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "ບັນຊີທີ່ບໍ່ຮອງຮັບ";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "ປິດການນຳໃຊ້ການສະຫຼັບບັນຊີແລ້ວ";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "ບໍ່ສາມາດສະຫຼັບບັນຊີໄດ້";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ຕົກລົງ";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "ປິດການນຳໃຊ້ບັນຊີແລ້ວ. %@ %@. %d ຈາກທັງໝົດ %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "ປິດການນຳໃຊ້ບັນຊີແລ້ວ. %1$@ %2$@. %3$d ຈາກທັງໝົດ %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "ເປີດຂໍ້ມູນເພີ່ມເຕີມ";
"OneGoogleAccountSnackbarTitleA11yHint" = "ແຕະສອງເທື່ອເພື່ອປິດໄວ້";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "ບັນຊີ Google One";
"OneGoogleAccountMenuAnnouncement" = "ເມນູບັນຊີ";
"OneGoogleIncognitoAccountMenuAnnouncement" = "ເມນູໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleButtonConfirmSignIn" = "ຢືນຢັນເປັນ %@";
"OneGoogleReauthBadgeA11yLabel" = "ກະລຸນາໃສ່ລະຫັດຜ່ານໜຶ່ງໃນບັນຊີຂອງທ່ານຄືນໃໝ່";
"OneGoogleRephrasedIncognitoModeTurnOn" = "ເປີດໂໝດບໍ່ເປິດເຜີຍຕົວຕົນ";
"OneGoogleRephrasedIncognitoModeTurnOff" = "ປິດໂໝດບໍ່ເປິດເຜີຍຕົວຕົນ";
"OneGoogleAccountRequiringReauthA11yLabel" = "ປິດການ​ນຳ​ໃຊ້​ບັນ​ຊີ​ແລ້ວ. ໃສ່ລະຫັດຜ່ານຄືນໃໝ່ %@ %@. %d ຈາກທັງໝົດ %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "ປິດການນຳໃຊ້ບັນຊີແລ້ວ. ປ້ອນລະຫັດຜ່ານຄືນໃໝ່ສຳລັບ %1$@ %2$@. %3$d ຈາກທັງໝົດ %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "ທ່ານອອກຈາກລະບົບບັນຊີນີ້ແລ້ວ";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "ສ້າງ ຫຼື ລຶບບັນຊີອອກ";
"OneGoogleAccountMenuOptionYourDataInApp" = "ຂໍ້ມູນຂອງທ່ານໃນ %@";
"OneGoogleAccountMenuOptionAppSettings" = "ການຕັ້ງຄ່າ %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "ຊ່ວຍເຫຼືອ ແລະ ຕິຊົມ";
"OneGoogleAccountMenuOptionHelp" = "ຊ່ວຍເຫຼືອ";
"OneGoogleAccountMenuOptionFeedback" = "ສົ່ງຄຳຕິຊົມ";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "ກົດຄ້າງໄວ້ເພື່ອເປີດ\nໂໝດບໍ່ເປິດເຜີຍຕົວຕົນ";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "ເຂົ້າໃຈແລ້ວ";
"OneGoogleStorageCardButtonLabel" = "ຈັດການບ່ອນຈັດເກັບຂໍ້ມູນ";
"OneGoogleStorageCardFirstButtonLabel" = "ຊື້ບ່ອນຈັດເກັບຂໍ້ມູນ";
"OneGoogleStorageCardSecondButtonLabel" = "ຕົວເລືອກເພີ່ມເຕີມ";
"OneGoogleStorageCardRegularTitle" = "ບ່ອນຈັດເກັບຂໍ້ມູນຂອງບັນຊີ";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "ໃຊ້ບ່ອນຈັດເກັບຂໍ້ມູນໄປແລ້ວ: %1$@%% ຈາກ %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "ບ່ອນຈັດເກັບຂໍ້ມູນຂອງບັນຊີເກືອບເຕັມແລ້ວ";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "ບ່ອນຈັດເກັບຂໍ້ມູນໃກ້ເຕັມແລ້ວ";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "ໃຊ້ບ່ອນເກັບຂໍ້ມູນໄປແລ້ວ %1$@%%";
"OneGoogleStorageCardFullTitle" = "ບ່ອນຈັດເກັບຂໍ້ມູນບັນຊີເຕັມແລ້ວ";
"OneGoogleStorageCardOutOfStorageTitle" = "ບ່ອນຈັດເກັບຂໍ້ມູນເຕັມ";
"OneGoogleStorageCardBackupStoppedTitle" = "ຢຸດການສຳຮອງຂໍ້ມູນແລ້ວ";
"OneGoogleStorageCardUnlimitedSubtitle" = "ບໍ່ຈຳກັດ";
"OneGoogleStorageProgresRegularInformationFormat" = "ໃຊ້ແລ້ວ %@ GB ຈາກທັງໝົດ %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "ບ່ອນຈັດເກັບຂໍ້ມູນໃນບັນຊີເກືອບເຕັມແລ້ວ (%@ ຈາກທັງໝົດ %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "ພື້ນທີ່ຈັດເກັບຂໍ້ມູນໃນບັນຊີເຕັມ (%@ ຈາກທັງໝົດ %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "ໃຊ້ໄປແລ້ວ %1$@ GB ຈາກທັງໝົດ %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "ບ່ອນຈັດເກັບຂໍ້ມູນໃນບັນຊີເກືອບເຕັມແລ້ວ (%1$@ ຈາກທັງໝົດ %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "ບ່ອນຈັດເກັບຂໍ້ມູນໃນບັນຊີເຕັມແລ້ວ (%1$@ ຈາກທັງໝົດ %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "ກຳ​ລັງ​ຄິດ​ໄລ່​ຄືນ​ໃໝ່...";
"OneGoogleBackupCardPreparingTitle" = "ກຳລັງກະກຽມການສຳຮອງຂໍ້ມູນ";
"OneGoogleBackupCardBackingUpTitle" = "ກຳລັງສຳຮອງຂໍ້ມູນ...";
"OneGoogleBackupCardOffTitle" = "ການສຳຮອງຂໍ້ມູນປິດຢູ່";
"OneGoogleBackupCardCompletedTitle" = "ສຳຮອງຂໍ້ມູນສຳເລັດແລ້ວ";
"OneGoogleBackupCardFailedTitleFormat" = "ບໍ່ໄດ້ສຳຮອງຂໍ້ມູນ %ld ລາຍການ";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "ການແຈ້ງເຕືອນຄວາມປອດໄພທີ່ສຳຄັນ";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "ແຈ້ງເຕືອນບັນຊີວິກິດ";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "ແຈ້ງເຕືອນບັນຊີສຳຄັນ";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ ສຳລັບ %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ ສຳລັບ %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ ສຳລັບ %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "ປ່ຽນຮູບໂປຣໄຟລ໌";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "ໃໝ່";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "ເບຕ້າ";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "ລາຍການທີ່ໄຮໄລ້ໄວ້";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "ເພີ່ມຮູບເພື່ອບອກໄດ້ຢ່າງງ່າຍດາຍວ່າທ່ານກຳລັງໃຊ້ບັນຊີໃດຢູ່";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "ເພີ່ມຮູບເພື່ອຊ່ວຍໃຫ້ຄົນຮູ້ຈັກທ່ານ";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "ປິດ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "ໂໝດບໍ່ເປິດເຜີຍຕົວຕົນເປີດຢູ່";
"OneGoogleTurnOnIncognitoMode" = "ເປີດໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleTurnOffIncognitoMode" = "ປິດໂໝດບໍ່ເປີດເຜີຍຕົວຕົນ";
"OneGoogleButtonSwitchAccount" = "ສະຫຼັບບັນຊີ";
"OneGoogleRemoveAccountButtonShortLabel" = "ລຶບອອກຈາກອຸປະກອນ";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "ເພີ່ມບັນຊີ";
"OneGoogleEducationQuickSwipeMessageTitle" = "ສະຫຼັບບັນຊີໄດ້ຢ່າງວ່ອງໄວ";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "ປັດລົງຢູ່ຮູບໂປຣໄຟລ໌ຂອງທ່ານເພື່ອເລືອກບັນຊີອື່ນ";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "ປັດລົງຢູ່ຮູບຂອງທ່ານເພື່ອສະຫຼັບບັນຊີໄດ້ຢ່າງວ່ອງໄວ";
"OneGoogleEducationQuickSwipeMessageActionButton" = "ເຂົ້າໃຈແລ້ວ";
"OneGoogleGeneralDialogConfirmationButton" = "ເຂົ້າໃຈແລ້ວ";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "ບ່ອນຈັດເກັບຂໍ້ມູນບັນຊີຂອງທ່ານເກືອບເຕັມແລ້ວ";
"OneGoogleStorageFullBadgeA11yLabel" = "ບ່ອນຈັດເກັບຂໍ້ມູນບັນຊີຂອງທ່ານເຕັມແລ້ວ";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "ຄຳແນະນຳທີ່ຄວນປະຕິບັດ";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "ຄຳແນະນຳທີ່ຄວນປະຕິບັດທີ່ສາມາດໃຊ້ໄດ້ສຳລັບ %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "ການດຳເນີນການສຳຄັນທີ່ແນະນຳສຳລັບ %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "ຄຳແນະນຳທີ່ຄວນປະຕິບັດ";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "ແຈ້ງເຕືອນບັນຊີທີ່ສຳຄັນ.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "ບັນຊີຢູ່ໃນເກນທີ່ດີ";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "ບັນຊີ %@ %@ ຢູ່ໃນເກນທີ່ດີ";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "ບັນຊີຢູ່ໃນເກນທີ່ດີ, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "ເລື່ອນເພື່ອເລືອກ";
"OneGoogleConsentDiscardChangesDialogTitle" = "ຍົກເລີກການປ່ຽນແປງຂອງທ່ານບໍ?";
"OneGoogleConsentDiscardChangesDialogMessage" = "ການປ່ຽນແປງທີ່ຍັງບໍ່ໄດ້ບັນທຶກຈະສູນຫາຍໄປ";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "ແກ້ໄຂຕົວເລືອກ";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "ຖິ້ມ";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "ບັນຊີ Google";
"OneGoogleConsentDismissButtonA11yLabel" = "ປິດ";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. ເຊື່ອງໃນ %3$@ ແລ້ວ";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. ສະແດງໃນ %3$@ ແລ້ວ";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. ເຊື່ອງໄວ້ໃນແອັບນີ້ແລ້ວ";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. ສະແດງໃນແອັບນີ້ແລ້ວ";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "ລຶບ %1$@, %2$@ ອອກຈາກອຸປະກອນນີ້";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "ເຂົ້າສູ່ລະບົບ %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "ສະບາຍດີ!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "ສະບາຍດີ %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "ບັນຊີຖືກຈຳກັດ. ໃນເວລານີ້ບໍ່ອະນຸຍາດໃຫ້ມີການສະຫຼັບຫາບັນຊີນີ້. ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ.";
"OneGoogleConsentGoogleAccountProductName" = "ບັນຊີ Google";
